.btnMaster a {
    color: var(--contrast-color);
    text-decoration: none;
    transition: 0.3s;
}

.btnMaster a:hover {
    color: #947307;              
    text-decoration: none;
}

@media (min-width: 992px) {
    .margin10{
        margin: 10px;
        padding: 10px;
    }

    .margin20{
        margin: 20px;
        padding: 10px;
    }
}

.portfolio-description h3 {
    font-size: 20px;
    margin : 20px
}

#mapArticle {
    margin: 20px;
}

#map_article{
    position: relative;
    height: 500px;
}

#map_carto{
    position: relative;
    height: 600px;
}

#map_article section {
    padding: 0px;
}

@media (min-width: 992px) {
    #map_article{
        margin: 20px;
        padding: 10px;
    }
}

.commArt{
    font-weight: 600;
}

.btnGoArticle {
    cursor: pointer;
}

#enteteCol4Article{
    margin-top: 20px;
    padding-top: 10px;
}

#allArticles{
    cursor: pointer;
}

#myMapTresor{
  height: 500px;
}

#notes {
    margin : 3px;
}

#btnNotes {
     margin : 3px;
}

#carte {
     margin : 3px;
}

#lblCarte{
    margin-left: -13px;
}

#lblNotes{
    margin-left: -13px;
}

#reso {
     margin : 3px;
}

#spoilerView{
    display: none;
}

#spoilerView{
    height: auto; 
}

#saveReso{
    width: 100%;
}


.form-control-line {
	width: 60%; 
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: var(--bs-body-color);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: var(--bs-body-bg);
	background-clip: padding-box;
	border: var(--bs-border-width) solid var(--bs-border-color);
	border-radius: var(--bs-border-radius);
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.moinsTop3{
    margin-top : -5px;
}

#fullscreenNotes{
    cursor: pointer;
}

.fullscreen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #ddd;
  z-index: 9999;
}

#notesTresor{
    height:100%;
}

.layer-section{
  padding: 10px 0 !important ;
}

.leaflet-control-geolocate {
  background-color: white;
  width: 34px;
  height: 34px;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  line-height: 30px;
  text-align: center;
  cursor: pointer;
  font-weight: bold;
  border: 2px solid rgba(0,0,0,0.3);
  border-radius: 4px;
}
.leaflet-control-geolocate:hover {
  background-color: #f4f4f4;
}


.header {
    z-index : 2000 !important;
}


.question {
    background: white;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

.azimutTooltip {
  background-color :#272829;
  border: none;
  color: #f4fafd;
}

.entete-text{
    margin-left : 200px;
    margin-bottom : 20px;
}

.images_articles_top{   
    padding: 10px;
    height : 175px;
}

.images_articles_top img {
    margin-left: 12px;
    height : 150px;
    width : 200px;
    border: 4px solid color-mix(in srgb, var(--default-color), transparent 85%);
}

#repMessage{
    color: red;
    font-size: smaller;
    margin-left: 100px;
}

.win {
    color : rgb(133, 33, 33) ;
}

.win h5{
    color : rgb(133, 33, 33) ;
}

#mapEtape{
    height: 550px;
    width: 100%;
}

#mapEtape section{
    padding : 0px;
}

.showNotesPerso{
    width: 100%;
}

.showMapPerso{
    width: 100%;
}
.showIndice{
    width: 100%;
}

#map {
    pointer-events: none;
}

.img-fluid {
  max-width: 90%;
  height: auto;
}

#plaque{
    font-size: smaller;
}

.map-info {
    background: white;
    padding: 10px;
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
    font-family: Arial, sans-serif;
    font-size: smaller;
    cursor: pointer !important;
}


